{{#emailBase subject=subject site=site}}
	<tr>
		<td>
			<span class="title">
				{{i18n "email.base.greeting" USERNAME=username lng=locale}}
			</span>
			<p>
				{{i18n 'notification.rsvp.mail.intro' 'We are looking forward to see you on {DATE}. Your seat is reserved. If you can not join the event, please let the organizers know by withdrawing your registration.' DATE=eventDate lng=locale}}
			</p>
			<p>
				{{i18n 'notification.rsvp.mail.attending' 'You are attending the following event:' lng=locale}}
			</p>
			<table class="event">
				<tr>
					<td class="event-header">
						<a href="{{eventLink}}">
							<strong>
								{{eventDate}}
								<br />
								{{eventStart}}
								{{#if eventEnd}}
									- {{eventEnd}}
								{{/if}}
							</strong>
							{{#if venueLine}}
								<br />
								{{venueLine}}
							{{/if}}
						</a>
					</td>
				</tr>
				<tr>
					<td class="event-gap">
					</td>
				</tr>
				<tr>
					<td class="event-body">
						<p class="title">
							{{event.title}}
						</p>
						<p>
							{{{event.description}}}
						</p>
						<a class="button event-confirmation-email-button" href='{{eventLink}}'>
							{{i18n "notification.rsvp.mail.linkEvent" "Visit Event" lng=locale}}
						</a>
					</td>
				</tr>
				<tr>
					<td class="event-link">
						<a href="{{calLink}}">
							{{i18n "notification.rsvp.mail.linkCalendar" "Add this event to my calendar" lng=locale}}
						</a>
						<br />
					</td>
				</tr>
			</table>
		</td>
	</tr>
	<tr>
		<td>
			<table class="footer">
				<tr>
					<td>
						<a
						   href="{{unsubLink}}">{{i18n "email.base.unsubscribeLink.automatedNotifications" SITENAME=siteName lng=locale}}</a>
						&nbsp;
						<a
						   href="{{urlFor 'profile' query='campaign=rsvpNotify'}}">{{i18n "email.base.profileLink" lng=locale}}</a>
					</td>
				</tr>
			</table>
		</td>
	</tr>
{{/emailBase}}
